.hoverTable{
    border-collapse:collapse;
    font-family: 'Source Sans Pro', serif;
    margin: auto;
    font-size: 12px;
    border-spacing: 0px;
}
.hoverTable td{
    border:#4e95f4 1px solid;
    font-family: 'Source Sans Pro', serif;
    padding: 5px 5px 5px 10px;
    margin: auto;
    font-size: 12px;
}
.teamTable{
    width:95%;
    border-collapse:collapse;
    margin: auto;
    font-size: 12px;
}
.teamTable th{
    background: white;
    font-family: 'Source Sans Pro', serif;
    border: #4e95f4 1px solid;
    text-align: left;
    padding: 3px 5px 3px 5px;
}
/* Define the default color for all the table rows */
.hoverTable tr{
    background: white;
    font-family: 'Source Sans Pro', serif;
    border: #4e95f4 1px solid;
    text-align: left;
    font-size: 12px;
}
.hoverTable th{
    background: white;
    font-family: 'Source Sans Pro', serif;
    border: #4e95f4 1px solid;
    text-align: left;
    padding: 5px 20px 5px 10px;
    cursor: pointer;
    font-size: 12px;
}
.teamTable th{
    background: white;
    font-family: 'Source Sans Pro', serif;
    border: #4e95f4 1px solid;
    text-align: left;
    padding: 5px 5px 5px 5px;
}
.teamTable td{
    border:#4e95f4 1px solid;
    font-family: 'Source Sans Pro', serif;
    padding: 3px 5px 3px 5px;
}
.datagrid tr{
    background: white;
    font-family: 'Source Sans Pro', serif;
}
.datagrid td{
    background: white;
    font-family: 'Source Sans Pro', serif;
}
body{
    background: white;
    font-family: 'Source Sans Pro', serif;
    font-size: 12px;
}
/* Define the hover highlight color for the table row */
.hoverTable tr:hover {
      background-color: #ffff99;
}

.title {
    text-align: center;
    font-family: 'Source Sans Pro', serif;
    font-size: 36px;
    margin-bottom: 10px;
}
.big-mistake {
    background-color: indianred;
}
.small-mistake {
    background-color: lightcoral;
}
.ui.table {
    border-collapse:collapse;
    width:95%;
    margin: auto;
}
.cell-efficiency {
    text-align: right;
}
.cell-final_score {
    text-align: right;
}
.cell-dist_travelled {
    text-align: right;
}
.graph {
    margin: auto;
    padding: 5px 0px 5px 10px;
}
.place {
    text-align: right;
}
.compare-checkbox {
    clear: left;
    float: left;
    position: relative;
    left: 0%;
}
.hoverTable .ord {
    background-image: url("bg.gif");
    background-repeat:no-repeat;
    background-position: right center;
}
.hoverTable .ord.ascending {
    background-image: url("asc.gif");
}
.hoverTable .ord.descending {
    background-image: url("desc.gif");
}

.wrapper {
    width: 100%;
    height: 800px;
}
#canvas{
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
}
